<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
$objPer=new clsPer;
$resultadoo=$objPer->getRutaOrigen($origen);								   
$filao=$objPer->NextRow($resultadoo);
$origen=$filao['nom_lugar'];
$resultadod=$objPer->getRutaDestino($destino);								   
$filad=$objPer->NextRow($resultadod);
$destino=$filad['nom_lugar'];

if($destino=='LBC'){
$rs=$objPer->getLugarDistancia($origen);								   
$row=$objPer->NextRow($rs);
$distancia=$row['distancia'];
}else{
$rs=$objPer->getLugarDistancia($destino);								   
$row=$objPer->NextRow($rs);
$distancia=$row['distancia'];
}

$control1[]=array("$harranq_dch",$haire_dch,$htierra_dch,$hapaga_dch,$pi,$ps,$pb,$kp,$ttc,$tc,$kc,$origen,$destino,$ccosto,$distancia,$obser,$ws,$wb);
$origenes=$origen;
$v=1;
$matricula=$matricula;
include("../p_controlheli_detalle.php");
?>